from flask import Flask, render_template, send_from_directory

app = Flask(__name__, template_folder='.')

@app.route("/")
def web():
    return render_template('index.html')

@app.route('/styles.css')
def serve_css():
    return send_from_directory('.', 'styles.css')

if __name__ == "__main__":
    app.run(debug=True, host="0.0.0.0", port='80')